body{
background-color:  #8da8c2;

}

header{
display: flex;
flex-direction: column;

}

h1{
background-color: #779abb;
width: 100%;
height:200px ;
text-align: center;

}

nav{
    
display: flex;
gap: 120px;
margin-top: 10px;
height:50px ;
background-color: #779abb;
width: 100%;
justify-content: space-evenly;
align-items: center;

}


main{



}
.row1{
    display: flex;
    justify-content: space-between;

    gap: 10px;


}
.img{

    flex: 2;

}
.A2{
flex: 1;
background-color: white;
}
h2{
background-color: black;
color: black;
text-align: center;

}

.box{
    flex: 1;
background-color: white;
}